@-moz-document url-prefix('') {
    table.dataTable.nowrap th,
    table.dataTable.nowrap td {
        white-space: unset;
    }
}

body > div.login-box > div.card.card-outline.card-primary > div.card-footer.text-center > p:nth-child(2) {
    display: none;
}

.dropdown-footer {
    display: none;
}

.sidebar-dark-navy {
    /* background-color: #001f3f;
    color: #fff; */
}

tr,
td {
    text-align: center;
}

.table-img {
    width: 75px;
    max-height: 50px;
}

#img_preview1,
#img_preview2,
#img_preview3,
#img_preview4 {
    max-width: 100%;
}

.status {
    padding: 5px;

    color: white;
    font-weight: bolder;
    font-size: small;
    border-radius: 5px;
}

.published {
    background-color: limegreen;
}

.archived {
    background-color: orange;
}

.non-action {
    background-color: indianred;
}

/* .btn-default {
    background-color: #f8f9fa !important;
    border-color: #ddd !important;
    color: #444 !important;
} */

.rem-img1,
.rem-img2,
.rem-img3,
.rem-img4 {
    right: 32%;
    position: absolute;
    color: indianred;
    background-color: white;
    border-radius: 25px;
    text-align: center;
    cursor: pointer;
    width: 32px;
    height: 32px;
    opacity: 0.5;
    transition: all 0.3s ease;
}

#img_preview1:hover + .rem-img1,
#img_preview2:hover + .rem-img2,
#img_preview3:hover + .rem-img3,
#img_preview4:hover + .rem-img4,
.rem-img1:hover,
.rem-img2:hover,
.rem-img3:hover,
.rem-img4:hover {
    opacity: 1;
}
